@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700');

body{
	background:#000;
	padding:0;
}
#page{
	min-height:auto;
}
#preheader{
	background:rgb(50,50,60);
	padding:5px;
	color:#FFF100;
}
#header{
	background: #ffda00;
	background: -moz-linear-gradient(-45deg, #ffda00 0%, #FFD600 100%);
	background: -webkit-linear-gradient(-45deg, #ffda00 0%, #FFD600 100%);
	background: linear-gradient(135deg, #ffda00 0%, #FFD600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda00', endColorstr='#FFD600',GradientType=1 );
}
#header .container {
    padding: 50px;
}
#footer{
	font-size:28px;
	font-weight:300;
	background:rgb(50,50,60);
	color:#FFF;
}
#copyright, #copyright a{
	color:#666;
	padding:10px;
	font-size:11px;
}
.overlay {
    background: rgba(255,255,255,0.2);
}
.steps .number {
    color: #FFF;
    font-family: 'Chivo',sans-serif;
    width: 30px;
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}
.steps .step {
    float: left;
    width: 19%;
}
.steps {
    position: relative;
    z-index: 1;
}
.step .number::before {
    display: inline-block;
    background: #000;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    content: "";
    position: absolute;
    z-index: -1;
    top: -7px;
    left: 0px;
}
.step .title {
    font-family: 'Chivo',sans-serif;
    font-size: 18px;
    height: 40px;
	margin-bottom:10px;
}
.step .blurb {
    font-size: 13px;
    padding: 0 10px;
}
#preheader .backtoitp a {
    color: #FFF100;
    line-height: 14px;
    text-decoration: none;
	font-size:10px;
}
#preheader .backtoitp a:hover{
	color:#FFF;
}

.landing-form {
	position:absolute;
	top:-80px;
	width:100%;
}
.landing-form .registration {
	z-index:1000;
	position:relative;
}
.landing-form .landing-form-inner  {
    padding: 30px;
	background: #FFF;
	border-radius:0 0 10px 10px;
}

.landing-form .form-group input {
    font-size: 16px;
    line-height: 1.8;
    height: 40px;
    text-align: center;
    border: 0;
    border-radius: 0;
    box-shadow: 0;
    -webkit-box-shadow: 0;
}
.landing-form input{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	outline:0;
	margin-bottom:10px;
	font-size: 16px;
    line-height: 1.8;
    height: 40px;
    text-align: center;
}
.landing-form input:focus {
	box-shadow:0 0 10px rgba(0,0,0,0.1);
}

.sign-up-pw-helper {
    display: none;
    font-size: 11px;
    position:  absolute;
    left: 45px;
    border-radius: 14px;
    right: 45px;
    background-color:  #333333;
    text-align:  center;
    color:  #FFF;
    padding:  10px;
     margin: -115px auto 0 auto;
}
input[name="signup_passwd"]:focus + .sign-up-pw-helper, 
#resetform input[name="passwd"]:focus + .sign-up-pw-helper {
    display: block;
}
.sign-up-pw-helper::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: calc(50% - 10px);
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: #333 transparent;
    display: block;
    width: 1px;
}

.landing-form hr {
	margin:20px 25%;
	border:0;
	border-top:1px solid #EFEFEF;
}
#locky {
	position:absolute;
	top:-280px;
	-webkit-filter: drop-shadow(12px 12px 25px #FFFFFF20);
}

#resetform {
    width:100%;
    position: relative;
    top: 0;
    max-width: 455px;
    margin: 0 auto;
}

#resetform input[type="submit"] {
    max-width: 200px;
    margin: 10px auto 0 auto;
}
.reset-sent {
    margin: 10px 0;
    font-weight:  500;
  
}
 @media  screen and (max-width: 1199px) {
     .step .title {
        height: 65px;
    }
    .sign-up-pw-helper {
        left: 10px;
        right: 10px;
        margin: -66px auto 0 auto;
        max-width: 260px;
    }
 }
@media  screen and (max-width: 992px) {
    .landing-form {
        position: relative;
        top: 0;
    }
    #locky {
        display:none;
    }
    .steps .step {
        width: 100% ;
        margin-bottom: 20px;
    }
    .mobile-fullwidth {
        width: 100%;
    }
     .step .title {
        height: 30px;
    }
}